Error: File Cannot be Opened

Hi all,

I worked on a file last week and tried to open it this morning and this is what it says:

I imagine I have an old package loaded that it can’t open. How do I troubleshoot this to open the file and get rid of it?

Thanks,

Kevin

Please attach the dyn file here…

Is there a place to have files troubleshooted securely? I’d rather not have out .dyn files posted.

Thanks,

Kevin

Remove the Turn Into List package from AppData location. Clockwork 1.x.x includes this node. The problem is you may have downloaded a package that had a dependency on the old version. Bakery is a major one that has this issue.

1 Like

Thanks John. That was perfect.

1 Like

This community exist and rely on sharing… We will get nowhere if everyone has the very important graph nobody cant live without, so it must be kept behind high walls…

The essential was that you could do it by using a notepad… remove the reference to that node. But be careful, it could go bad… that was why I could do it for you in seconds…

1 Like

:thinking: umm, this is already solved and a known issue when a package is dependent on an old version… The solution provided enables future users who have this problem to be able to solve it themselves.

@john_pierson totally agree, and that just add to the wish list on how to maintain external packages… Hope that this will be fixed soon :slight_smile:

1 Like